Rigel: config - Task #19070

Ul: Add search functionality
17/05/2024 12:29 PM - Sufiyaan Shaik

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Sufiyaan Shaik % Done:
Category: Estimated time:
Target version:

17/05/2024

100%
0.00 hour

Description
Add a search functionality to search the config parameters

History

#1 - 17/05/2024 12:29 PM - Sufiyaan Shaik

- Status changed from New to In Progress

#2 - 23/05/2024 10:36 AM - Sufiyaan Shaik
- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Added search functionality to the rigel Ul screen

26/04/2025

1/1



http://www.tcpdf.org

